source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               architecture/,\
               plugin.xml,\
               about.html,\
               plugin.properties,\
               resources/,\
               icons/
src.includes = about.html
